Unified Inbox

Reply to Email

POST/v1/unified-inbox/emails/reply
POST
/v1/unified-inbox/emails/reply

Reply to an email thread

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Request Body

application/jsonRequired

emailThreadIdnumber

emailIdnumber

contentstring

ccarray<string>

bccarray<string>

toarray<string>

templateIdnumber

attachmentIdsarray<string>

unifiedScheduledIdnumber

Responses

200
Reply sent successfully

Request

curl -X POST \
  "https://open-api.saleshandy.com/v1/unified-inbox/emails/reply" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "emailThreadId": 0,
  "emailId": 0,
  "content": "string",
  "cc": [
    "string"
  ],
  "bcc": [
    "string"
  ],
  "to": [
    "string"
  ],
  "templateId": 0,
  "attachmentIds": [
    "string"
  ],
  "unifiedScheduledId": 0
}'

Response

No response body